iter_method_arg Struct Reference

## Data Fields

VALUE | obj
ID | mid
int | argc
VALUE * | argv

## Detailed Description

Definition at line 936 of file vm_eval.c.

## Field Documentation

int iter_method_arg::argc

Definition at line 939 of file vm_eval.c.

Referenced by iterate_method(), and rb_block_call().

VALUE* iter_method_arg::argv

Definition at line 940 of file vm_eval.c.

Referenced by iterate_method(), and rb_block_call().

ID iter_method_arg::mid

Definition at line 938 of file vm_eval.c.

Referenced by iterate_method(), and rb_block_call().

VALUE iter_method_arg::obj

Definition at line 937 of file vm_eval.c.

Referenced by iterate_method(), and rb_block_call().

The documentation for this struct was generated from the following file:

- vm_eval.c